iPhone, Jailbreak News

iPhone 4S Jailbreak auch unter iOS 5.0 – Unlocker müssen nicht auf 5.0.1 updaten

Unlocker: iPhone 4S Jailbreak auch unter iOS 5.0 möglich

MuscleNerd gab per Twitter bekannt, dass ein Jailbreak für iPhone 4S – Benutzer auch unter Firmware 5.0 möglich sein wird.

Somit brauchen potenzielle Unlocker nicht auf iOS 5.0.1 zu updaten und behalten damit ihr (altes) BaseBand. Dies ist notwendig, weil Apple in neueren BaseBands bestimmte Sicherheitslücken schließen könnte, die einen Unlock unmöglich machen.

Mindestens für das iPhone 4S wird es einen iOS 5.0 untethered Jailbreak geben, schreibt MuscleNerd:

[tweet https://twitter.com/#%21/MuscleNerd/statuses/159237496591491072]

Er schließt aber nicht aus, dass der Jailbreak auch beim iPad 2 unter iOS 5.0 funktionieren könnte.

Das Video eines iPhone 4S mit untethered iOS 5.0.1 Jailbreak gibt es hier nochmals zu sehen.

Das könnte dir auch gefallen: